/* Ticketmaster folder version */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $SCAFFOLDING
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-elp-artist .artist-info { width: 645px;}
.results-no-current {
  border-top: 3px solid #e3e3e3;
  padding: 20px;
  clear: both;
}
.results-region                   { padding: 0; }
.results-region + .results-region { padding-top: 10px; }
.search-info,
.venue-info   { float: left; }

.content-header {
	padding: 10px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $TYPOGRAPHY
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.section-title {
  font-size: 18px;
  margin-bottom: 7px;
}
.results-title {
    font-size: 18px;
    padding-left: 15px;
    float: left;
    margin: 15px 0;
}
.result-count {
  font-weight: normal;
  color: #ababab;
}
.ftc-text {
  float: right;
  margin-top: -20px;
  font-size: 13px;
}

/* when no results are found */
.no-results-msg {
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
  padding-top:10px;
}
.no-current-msg     { font-size: 18px; }
.close-matches-msg  { margin-bottom: 0; }
.section-title + p {
  margin-top: 15px;
  margin-bottom: -5px;
}

.event-name {
    font-size: 13px;
    font-weight:600;
}
.event-venue,
.event-city,
.event-date-range  {
  display: block;
}
.event-venue a { color: #106D95; }
.event-venue a:hover { color: #106D95; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $FILTERS
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.filter-search-results .filter { padding-right: 33px; }
.filter-date .widget-wrapper > button,
.filter-city .widget-wrapper > button {
  min-width: 175px;
  text-align: left;
}
.filter-city .widget-dropdown-list { max-height: 170px; }





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $TABLE STYLES
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* specific to search results */
.search-results .data-col-hdr  {
  background-color:#FFF;
  padding-top: 10px;
  padding-bottom: 7px;
  border-bottom: 1px solid #e3e3e3;
}
.search-results .data-date-hdr {
  padding-left:15px;
}
.search-results .data-tix-hdr {
  border-top-right-radius: 0px;
}

/* search results common cell styles*/
.data-listings-row td {
  border-bottom: 1px solid #e3e3e3;
  vertical-align: top;
  padding: 15px 5px 5px 0;
  line-height: 1.4;
}

/* individual cell overrides  */
.data-listings-row .data-date  {
  width:10%;
  padding: 3px 5px 3px 12px;
}
.data-listings-row .data-event {width:35%;  }
.data-listings-row .data-loc { width:23%;  }
.data-listings-row .data-price {width:0%; }
.data-listings-row .data-tix {
  white-space: nowrap;
  padding: 15px 5px 5px 44px;

}

.header-external-link
{
	float: right;
    font-weight: 700;
    margin-right: 10px;
    vertical-align: baseline;
    border-bottom-style: none;
    color: navy;
    text-decoration: underline;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $PAGINATION
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.pagination-controls {
  margin-top: 15px;
  float: right;
  font-size: 11px;
  line-height: 1.3;
}
.pagination-heading {
  float: left;
  font-weight: 600;
  clear:both;
  padding-right:10px;
}
.pagination-button {
  float: left;
  width: 13px;
  height: 13px;
  border: 0;
  background-image: url(../images/search/pagination-sprite.gif);
  background-repeat: no-repeat;
  text-indent: -9999px;
  margin-left: 12px;
}
.pagination-next { background-position: 0 -13px;}
.pagination-list {
  display: inline-block;
  float: left;
}
.pagination-list li {
  display: inline;
  margin-left: 12px;
}
.pagination-current {
  font-weight: bold;
  color: #414141;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ *\
   $DATE BADGE
\* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.date-badge {
  display: block;
  width: 63px;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px #ffffff;
  /*border: 1px solid #e3e3e3;*/
}
.date-badge .event-mdd,
.date-badge .event-multiple,
.date-badge .event-tba {
  display: block;
  /*background-color: #ececec;*/

}
.date-badge .event-multiple {
  padding: 15px 0;
  height: 45px;
  line-height: 1.1;
  text-transform: capitalize;
  font-size: 12px;
}
.date-badge .event-tba {
  height: 75px;
  line-height: 75px;
  font-size: 24px;
  font-weight: bold;
}
.date-badge .month {
  display: block;
  font-size: 0.7rem;
  letter-spacing: 0.01em;
  padding-top: 0.04em;
}
.date-badge .date {
  display: block;
  font-size: 20px;
  font-weight: 600;
}
.date-badge .day {
  display: block;
  font-size: 12px;
  margin-top: 2px;
  padding-bottom: 3px;
}
.date-badge .time {
  display: block;
  color: #ffffff;
  background: #a2a2a2;
  font-size: 11px;
  padding: 5px 0 7px;
  text-shadow: 0 0 0;
}

.numResults {
    display:none;
    padding: 15px;
    font-weight: 600;
}

.production-notes {
    display:block;
    background:#D2ECFB;
    margin-top:-1px;
    margin-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    padding-top:0px;
    border-top:1px solid #fff;
    border-bottom:1px solid #e3e3e3;
}

.production-notes-content {
    padding-top:5px;
    padding-left: 40px;
}

.production-notes-notch {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #fff;
    margin-left:25px;
    vertical-align:top;
}
